body, html {
    font-family: Univers, sans-serif;
}

.event-summary-item p,
footer {
    font-family: Univers, sans-serif;
}

#logo a {
    width: 350px;
    height: 100px;
    background: url(/website/_images/logo_casino_luxembourg_new.png) no-repeat center center;
}

@import url("//hello.myfonts.net/count/3a0c84");

/*@font-face {
    font-family: Univers;
    src: url('../_fonts/univers_55.eot');
    src: url('../_fonts/univers_55.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/univers_55.woff') format('woff'),
         url('../_fonts/univers_55.ttf') format('truetype'),
         url('../_fonts/univers_55.svg#Univers') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: Univers;
    src: url('../_fonts/3A0C84_B_0.eot');
    src: url('../_fonts/3A0C84_B_0.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/3A0C84_B_0.woff2') format('woff2'),
         url('../_fonts/3A0C84_B_0.woff') format('woff'),
         url('../_fonts/3A0C84_B_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: Univers;
    src: url('../_fonts/univers_65_bold.eot');
    src: url('../_fonts/univers_65_bold.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/univers_65_bold.woff') format('woff'),
         url('../_fonts/univers_65_bold.ttf') format('truetype'),
         url('../_fonts/univers_65_bold.svg#Univers') format('svg');
    font-weight: bold;
}*/
@font-face {
    font-family: Univers;
    src: url('../_fonts/3A0C84_C_0.eot');
    src: url('../_fonts/3A0C84_C_0.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/3A0C84_C_0.woff2') format('woff2'),
         url('../_fonts/3A0C84_C_0.woff') format('woff'),
         url('../_fonts/3A0C84_C_0.ttf') format('truetype');
    font-weight: bold;
}

/*
@font-face {
    font-family: UniversBlack;
    src: url('../_fonts/univers_75_black.eot');
    src: url('../_fonts/univers_75_black.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/univers_75_black.woff') format('woff'),
         url('../_fonts/univers_75_black.ttf') format('truetype'),
         url('../_fonts/univers_75_black.svg#UniversBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: UniversBlack;
    src: url('../_fonts/3A0C84_C_0.eot');
    src: url('../_fonts/3A0C84_C_0.eot?#iefix') format('embedded-opentype'), 
         url('../_fonts/3A0C84_C_0.woff2') format('woff2'),
         url('../_fonts/3A0C84_C_0.woff') format('woff'),
         url('../_fonts/3A0C84_C_0.ttf') format('truetype');
    }

/*
@font-face {
    font-family: NewCenturySchoolbook;
    src: url('../_fonts/new_century_schoolbook_bold.eot');
    src: url('../_fonts/new_century_schoolbook_bold.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/new_century_schoolbook_bold.woff') format('woff'),
         url('../_fonts/new_century_schoolbook_bold.ttf') format('truetype'),
         url('../_fonts/new_century_schoolbook_bold.svg#NewCenturySchoolbookBold') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: NewCenturySchoolbook;
    src: url('../_fonts/3A0C84_B_0.eot');
    src: url('../_fonts/3A0C84_B_0.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/3A0C84_B_0.woff2') format('woff2'),
         url('../_fonts/3A0C84_B_0.woff') format('woff'),
         url('../_fonts/3A0C84_B_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}